body {
  margin: 0;
  font-family: "Poppins", sans-serif;
  background-color: #f4f4f4;
}

a {
  color: #000;
}

/* header */

.header {
  background-color: rgba(0, 0, 0, 0.7);
  /* background-color: #003366;*/
  width: 100%;
  display: flex;
  justify-content: space-between;
  z-index: 3;
  position: fixed;
}

.header ul {
  margin: 25 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  /*background-color: #003366;*/
}

.header li a {
  display: block;
  padding: 20px 20px;
  text-decoration: none;
  color: #fff;
}

.header a:hover {
  color: #c5cae9;
}

.header .logo {
  display: flex;
  padding: 10px 20px;
  align-items: center;
  text-align: center;
  text-decoration: none;
}

.logo h1 {
  padding-left: 5px;
  color: rgb(218, 218, 218);
  text-decoration: none;
}
.logo img {
  height: 55px;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height 0.2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: flex;
  float: right;
  padding: 45px 0;
  position: absolute;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #fff;
  display: flex;
  height: 2px;
  position: relative;
  transition: background 0.2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #fff;
  content: "";
  display: flex;
  height: 100%;
  position: absolute;
  transition: all 0.2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

/* 48em = 768px */

@media (min-width: 48em) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}
